RubyGems Navigation menu

faster_require 0.9.3

A tool designed to speedup library loading (startup time) in Ruby by caching library locations

Versions:

  1. 0.9.4 - February 04, 2014 (15,5 ko)
  2. 0.9.3 - December 03, 2012 (15,5 ko)
  3. 0.9.2 - April 25, 2011 (15 ko)
  4. 0.9.1 - April 25, 2011 (15 ko)
  5. 0.8.0 - April 15, 2011 (14 ko)
Voir toutes les versions (13)

Dépendances de Development (10):

Propriétaires:

Auteurs:

  • Roger Pack, faisal

Total de contrôle SHA 256:

12c450dc8ae7b3666ad1018bfd982a2c5c32ae644ee6fe186bf208a518d2aadf

Total de téléchargements 66 524

Pour cette version 3 371

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: None

Liens: